Package: groovy.util

## [Java] Class ObservableSet.MultiElementAddedEvent

- groovy.util.ObservableSet.MultiElementAddedEvent

-     public static class ObservableSet.MultiElementAddedEvent
      extends ElementEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MultiElementAddedEvent(Object source, List values)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public List` | `getValues()`

- - ### Constructor Detail

    - #### public MultiElementAddedEvent(Object source, List values)

  - ### Method Detail

    - #### public List getValues()